---
ug:
  errors:
    '400': The request you submitted was invalid or malformed.
    '403': You don't have permission to view this page.
    '404': The page you are looking for isn't here.
    '406': This page is not available in the requested format.
    '410': The page you were looking for doesn't exist here anymore.
    '429': Too many requests
    '503': The page could not be served due to a temporary server failure.
